// http://ionicframework.com/docs/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.
.menu-logo {
    height: 80px;
    // margin: 12px 0 0 90px;
  }

  .item-md{ background: transparent!important; color: #fff!important; font-family: roboto thin!important; font-size: 14px;}
  .item-md ion-icon[item-left] + .item-inner{margin-left: 16px!important;}
  // .list-md .item-block .item-inner{border-bottom: none!important;}
  .nav-border{border-bottom: none!important;}
  .list-md .item-block .item-inner{border: none;}
  .item-md ion-icon[item-left]{font-size: 22px!important;}
  .item-md [item-left]{margin-right: 15px!important;}
  .label-md{    margin: 11px 8px 0px 0!important;}
  .alert-md .alert-button{background-color: lightgray!important; padding: 8px 30px!important; margin: 5px auto;}
  .alert-md .alert-head{text-align: center;}
  .select-md .select-icon .select-icon-inner{margin-top: 0px!important; color: lightgray!important;}
  .alert-md .alert-title{font-size: 16px!important;
    color: #000!important;}
  